/*  内容区样式 */
#app main{
    width: 100%;
    padding: 20px 120px;
    min-height: 600px;
    background-color: var(--main_bg);
    color: var(--main_color);
}

#app main .row{
    background-color: var(--main_color_row);
    margin-top: 16px;
}

/* 第一个上边距为0*/
#app main .row:first-child{
    margin-top: 0px;
}

.main-container{
    width: 100%;
}
.main-container .row{
    margin: 0px;
}
.main-card .card-title-box{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #f5f5f5;
    padding: 10px 10px 10px 0px;
}

.card-title-left{
    display: flex;
    align-items: center;
}
.card-title-left .line{
    width: 6px;
    height: 30px;
    background-color: #006cff;
}
.card-title-left .card-title-tab{
    margin: 0 32px 0 16px;
    font-size: 19px;
    font-weight: 600;
}

.card-btn{
    justify-content: center;
    align-items: center;
    height: 31px;
    border-radius: 8px;
    padding: 7px 12px;
    font-size: 12px;
    color: var(--main_card_btn_color);
    border: 1px solid #E3E5E7;
    background-color: var(--main_color_row);
    margin-left: 8px;
    transform-origin: center;
    transition: .2s;
    cursor: pointer;
}

.card-btn:hover{
    border: 1px solid #006cff;
    color: #006cff;
}
.card-btn-svg{
    width: 16px;
    height: 16px;
    transition: transform .5s ease;
    color: #8590a6;
}

.card-container-box{
    width: 100%;
    display: flex;
    margin-bottom: 16px;
}
.card-container-box>.left-box{
    width: 40%;
}

.card-container-box>.left-box>.img-box{
    width: 100%;
    overflow: hidden;
    height: 90px;
}

.card-container-box .left-box .img-box img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.card-container-box>.right-box{
    width: 60%;
    display: flex;
    /* 竖向排列 */
    flex-direction: column;
    justify-content: space-between;
    margin-left: 10px;
}
.right-box-h1{
    font-weight: bold;
    font-size: 16px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.right-box-h1>a:hover{
    color: #006cff;
}
.right-box-h1:hover{
    color: #006cff;
}
.right-box-summary{
    overflow: hidden;
    text-overflow: ellipsis;  /* 超出部分省略号 */
    word-break: break-all;  /* break-all(允许在单词内换行。) */
    display: -webkit-box; /* 对象作为伸缩盒子模型显示 */
    -webkit-box-orient: vertical; /* 设置或检索伸缩盒对象的子元素的排列方式 */
    -webkit-line-clamp: 2; /* 显示的行数 */
    margin-top: 3px;
}

/*.right-box-top{
    border: 1px solid red;
}*/

.right-box-browse-img{
    width: 14px;
    height: 14px;
}

.right-box-browse-span{
    font-size: 12px;
    font-weight: 400;
    color: var(--main_span_color);
}
